Alerts
List deliveries to a channel
AuthorizationBearer <token>
API key minted via POST /v1/api-keys (format mk_live_...)
In: header
Path Parameters
idstring
Channel id (dest_...).
Length
1 <= lengthQuery Parameters
limit?integer
Range
1 <= value <= 200Response Body
application/json
application/json
application/json
curl -X GET "https://api.mentio.dev/v1/channels/dest_abc123/deliveries"{
"data": [
{
"id": "string",
"kind": "mention",
"status": "pending",
"attempts": 0,
"error": "string",
"sentAt": "string",
"createdAt": "string",
"alert": {
"name": "string"
},
"mention": {
"id": "string",
"url": "string",
"text": "string"
}
}
]
}{
"error": {
"code": "unauthorized",
"message": "string",
"requestId": "string",
"retryAfterSeconds": 0
}
}{
"error": {
"code": "unauthorized",
"message": "string",
"requestId": "string",
"retryAfterSeconds": 0
}
}